IP = "3.125.104.82"
JIRA_USER = ""
JIRA_PASSWORD = ""
JIRA_PROJECT = ""
JIRA_PROJECT_ID = ""
JIRA_ADMIN_PROJECT = "ADMIN"
JIRA_ADMIN_PROJECT_ID = "10200"
JIRA_ADMIN_USER = ""
JIRA_ADMIN_PASSWORD = ""

BUG_ISSUE_TYPE_ID = "10004"

JIRA_TEST_INSTANCE_URL = "http://" + IP + ":8080"
PROJECT_REST_URL = JIRA_TEST_INSTANCE_URL + "/rest/api/2/project"
ISSUE_REST_URL = JIRA_TEST_INSTANCE_URL + "/rest/api/2/issue"
ISSUE_TYPE_REST_URL = JIRA_TEST_INSTANCE_URL + "/rest/api/2/issuetype"
USER_REST_URL = JIRA_TEST_INSTANCE_URL + "/rest/api/2/user"

PROJECT_NO_PERMISSION = JIRA_ADMIN_PROJECT
PROJECT_NO_PERMISSION_ID = JIRA_ADMIN_PROJECT_ID
PROJECT_WRITE_PERMISSION_ID = JIRA_PROJECT_ID

PROJECT_NOT_FOUND_ERROR_MESSAGE = "No project could be found with key '"+ PROJECT_NO_PERMISSION + "'."

